Subject: Re: Issues with MIME-style parameters

From: Alexey Melnikov <[email-masked]>
Date: Mon, 04 Oct 2004 15:14:26 +0100

Bruce Lilly wrote:

>Charles Lindsey wrote:
>
>[...]  
>
>>So the
>>possibility that there may one day be parameters in the Path header has
>>changed nothing. 
>>
>[...]
>  
>
>>why should it be used as an argument with
>>Injection-Date?
>>    
>>
>
>The WG Chair declared the matter of so-called "MIME" parameters
>a closed issue on August 23, a full week before Charles' message
>was composed, and more than a month before it was posted to the
>mailing list.  This is outrageous.  Mr. Chairman, can we please
>settle this issue once and for all.
>
Just to clarify, based on WG feedback, I've declared that there is no WG 
support for generic MIME-type parameters applicable to all *existing* 
and new headers.

A new header can be designed to be extensible (including something that 
looks like MIME-style parameter), however the WG need to understand all 
"for" and "against" introducing extensibility for the header.

Alexey

---

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 6 Oct 2004 21:10:46 GMT

>settle this issue once and for all.

The remark concerning the Path header was totally peripheral to the
substance of what my message was about. I note that you have made no
response to that substance.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

---

From: Bruce Lilly <[email-masked]>
Date: Tue, 12 Oct 2004 08:58:32 -0400

> response to that substance.

Yet.  As you took more than a month to respond to the original
message, don't be so quick to note responses.  At the moment, I
have many far more important things to do than to respond to
imaginary "substance" in your self-contradictory ramblings.